[General]
RegKey=SOFTWARE\Autodesk\AutoCAD
RegVer=R14.0

; The next two keys are optional.  They allow you to specify
; a unique product name or language based on the acad.exe pointed
; to by the registry.
; Language=English
; ProductName=AutoCAD R14.0
	
[Applications]
App1=DOrder
App2=ISM
App3=Match
App4=Render
App5=Solids
App6=Browser
App7=ASE-LPNTableRecord
App8=MText
App9=Dwfiu
App10=Dwfout
App11=AcadApp
App12=Internet
App13=AutoCAD

[MText]
AppKey=AutodeskApps
LoadKey=15
Command1=MTEXT
Command2=-MTEXT
Command3=MTEDIT
Command4=MTPROP
Loader=acmted.arx

[DOrder]
AppKey=AutodeskApps
LoadKey=13
Command1=DRAWORDER
Loader=dorder.arx

[ISM]
AppKey=AutodeskApps
LoadKey=13
Command1=-IMAGE
Command2=-IMAGEADJUST
Command3=IMAGE
Command4=IMAGEADJUST
Command5=IMAGEATTACH
Command6=IMAGECLIP
Command7=IMAGEFRAME
Command8=IMAGEQUALITY
Command9=TRANSPARENCY
Loader=ism.arx

[Match]
AppKey=AutodeskApps
LoadKey=13
Command1=MATCHPROP
Command2=PAINTER
Loader=match.arx

[Render]
AppKey=AutodeskApps
LoadKey=13
Command1=3DSIN
Command2=3DSOUT
Command3=BACKGROUND
Command4=FOG
Command5=LIGHT
Command6=LSEDIT
Command7=LSLIB
Command8=LSNEW
Command9=MATLIB
Command10=RENDER
Command11=RENDSCR
Command12=REPLAY
Command13=RFILEOPT
Command14=RMAT
Command15=RPREF
Command16=SAVEIMG
Command17=SCENE
Command18=SETUV
Command19=SHOWMAT
Command20=STATS
Loader=render.arx

[Solids]
AppKey=AutodeskApps
LoadKey=13
Command1=SOLDRAW
Command2=SOLPROF
Command3=SOLVIEW
Loader=solids.arx

[Browser]
AppKey=AutodeskApps
LoadKey=13
Command1=BROWSER
Loader=browser.arx

[ASE-LPNTableRecord]
AppKey=AutodeskApps
LoadKey=13
Command1=ASEADMIN
Command2=ASEROWS
Command3=ASELINKS
Command4=ASESELECT
Command5=ASEEXPORT
Command6=ASESQLED
Loader=ase.arx

[Dwfiu]
AppKey=AutodeskApps
LoadKey=13
Command1=ATTACHURL
Command2=DETACHURL
Command3=LISTURL
Command4=SELECTURL
Loader=dwfiu.arx

[Dwfout]
AppKey=AutodeskApps
LoadKey=13
Command1=DWFOUT
Command2=DWFOUTD
Loader=dwfout.arx

[AcadApp]
AppKey=AutodeskApps
LoadKey=6
Loader=acadapp.arx

[Internet]
AppKey=AutodeskApps
LoadKey=13
Command1=OpenURL
Command2=SaveURL
Command3=INETCFG
Command4=INETHELP
Command5=InsertURL
Loader=internet.arx

[AutoCAD]
AppKey=AutodeskApps
LoadKey=1
Loader=lsobj.arx
